मुख्य सामग्री पर जाएँ
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit स्विच GSM7352SEU
SKU: GSM7352SEU

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

मेमोरी (रैम)
256 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit स्विच GSM7352SEU

मेमोरी (रैम)
256 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

256 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
अधिकतम डेटा ट्रांसफ़र गति
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10/100/1000/10000 Mbps
वाई-फाई
नहीं
वाई-फाई मानक
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
48
SFP/SFP+ पोर्ट की संख्या
8
SFP-SFP पोर्ट की संख्या
8
लेटेंसी अवधि
80µ
MTBF सीमा
117747 घंटे
सुरक्षा
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
गैर-ऑपरेटिंग आर्द्रता
गैर-ऑपरेटिंग ऊंचाई
3000 m
परिचालन आर्द्रता सीमा
0 - 90%
पावर आवश्यकताएँ
100-240V; 50/60Hz
पावर खपत
चालू तापमान सीमा
0 - 40 °C
पता तालिका आकार
वजन
आयाम Gxdxy
जंबो फ्रेम सपोर्ट
हाँ
वेब-आधारित प्रबंधन
हाँ
रैम क्षमता
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
56,07 dB
कनेक्शन LED
Y
संपर्क परत
कुंजी प्रकार
प्रकाशन प्रवाह नियंत्रण
हाँ
मुख्य रेखा मात्रा
6
पंक्तियों की संख्या
8
स्थैतिक मार्गों की संख्या
512
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
196 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
विद्युतचुम्बकीय उत्सर्जन
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
ब्रांड
NETGEAR
श्रेणी
नेटवर्क स्विच
GTIN EAN UPC
6064490430208,
उत्पाद का नाम
ProSafe 48-Port Layer 3 Managed, स्टैक करने योग्य, Gigabit Switch
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, DE, PT, SE, IT, ES, AT, WW
प्रणाली में जोड़ने की तारीख
2006-06-23
उत्पादन तिथि
ऊष्मा विस्सर्जन
18,99 BTU/s
स्टैक करने योग्य
हाँ
कंसोल इनपुट
RS-232
MIB समर्थन
RFC 1213 MIB II, RFC 1493 Bridge MIB
सिस्टम इवेंट लॉग
हाँ
बैकअप और स्थानांतरण
हाँ
प्रबंधन सुविधाएँ
CLI, टेलनेट, TLS v1
प्रबंधन प्रोटोकॉल
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit स्विच GSM7352SEU